* {
  box-sizing : border-box;
}

h1 {
  font-size : 28px;
}

h2 {
  font-size : 23.8px;
}

h3 {
  font-size : 18.2px;
}

.btn {
  display : inline-block;
  padding : 10px 20px;
  border : 0;
  font-size : 14px;
  font-weight : 300;
  letter-spacing : 1px;
  cursor : pointer;-webkit-transition : all 0.3s ease-in-out 0s;-moz-transition : all 0.3s ease-in-out 0s;-ms-transition : all 0.3s ease-in-out 0s;-otransition : all 0.3s ease-in-out 0s;
  transition : all 0.3s ease-in-out 0s;
}

.btn-primary {
  background : #0C3534;
  color : #fff;
}

.btn-primary : hover, .btn-primary : focus {
  background : #1754d1;-webkit-box-shadow : none;-moz-box-shadow : none;-ms-box-shadow : none;-obox-shadow : none;
  box-shadow : none;
}

.btn-default {
  background : #666666;
  color : #fff;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=password],
input[type=date],
textarea, select {
  width : 100%;
  display : block;
  padding : 12px 15px;
  border : 1px solid #ccc;
  background : #f9f9f9;
}

.mar-b-0 {
  margin-bottom : 0 !important;
}

label {
  font-weight : bold;
}

a {
  color : #1754d1;
}

a : hover {
  color : #0C3534;
}

html {
  overflow-x : hidden;
}

body {
  font-family : "Roboto", sans-serif;
  font-weight : 300;
  font-size : 14px;
  letter-spacing : 1px;
  overflow-y : auto;
}

.form-wizard {
  position : relative;
  display : table;
  margin : 100px auto 0;
  max-width : 700px;
  height: calc(100vh - 140px);
}

.steps {
  margin : 40px 0;
  overflow : hidden;
  display : flex;
  justify-content : center;
}

.steps ul {
  margin : 0;
  padding : 0;
  list-style : none;
}

.steps ul li {
  float : left;
  color : #fff;
  padding : 0 15px;
  position : relative;
  cursor : pointer;-webkit-transition : all 0.4s ease-in-out 0;-moz-transition : all 0.4s ease-in-out 0;-ms-transition : all 0.4s ease-in-out 0;-otransition : all 0.4s ease-in-out 0;
  transition : all 0.4s ease-in-out 0;
}

.steps ul li:hover, .steps ul li.active {
  color : #0C3534;
  font-weight : bold;
}

.steps ul li:hover span, .steps ul li.active span {
  background : #0C3534;
  color : #fff;
}

.steps ul li:hover::after, .steps ul li.active::after {
  background : #0C3534;
  width : 100%;
}

.steps ul li::before, .steps ul li::after {
  content : '';
  position : absolute;
  left : -50%;
  top : 22px;
  width : 100%;
  height : 3px;
  background : #fff;-webkit-transition : all 0.4s ease-in-out;-moz-transition : all 0.4s ease-in-out;-ms-transition : all 0.4s ease-in-out;-otransition : all 0.4s ease-in-out;
  transition : all 0.4s ease-in-out;-webkit-transform : translateY(-50%);-moz-transform : translateY(-50%);-ms-transform : translateY(-50%);-otransform : translateY(-50%);
  transform : translateY(-50%);
}

.steps ul li::after {
  width : 0;
}

.steps ul li span {
  display : block;
  margin : 0 auto 15px;
  width : 35px;
  height : 35px;
  text-align : center;
  background : #fff;
  font-size : 18px;
  line-height : 35px;
  font-weight : 300;
  color : #000;
  position : relative;
  z-index : 1;-webkit-transition : all 0.4s ease-in-out 0;-moz-transition : all 0.4s ease-in-out 0;-ms-transition : all 0.4s ease-in-out 0;-otransition : all 0.4s ease-in-out 0;
  transition : all 0.4s ease-in-out 0;-webkit-border-radius : 2px;-moz-border-radius : 2px;-ms-border-radius : 2px;-oborder-radius : 2px;
  border-radius : 2px;
}

.steps ul li:first-child::before, .steps ul li:first-child::after {
  display : none;
}

.form-container {
  clear : both;
  display : none;
  left : 100%;
  margin: 0 0 50px;
  background : #fff;
  padding : 30px;-webkit-border-radius : 4px;-moz-border-radius : 4px;-ms-border-radius : 4px;-oborder-radius : 4px;
  border-radius : 4px;-webkit-box-shadow : 0 0 30px rgba(0, 0, 0, 0.9);-moz-box-shadow : 0 0 30px rgba(0, 0, 0, 0.9);-ms-box-shadow : 0 0 30px rgba(0, 0, 0, 0.9);-obox-shadow : 0 0 30px rgba(0, 0, 0, 0.9);
  box-shadow : 0 0 30px rgba(0, 0, 0, 0.9);
}

.form-container.active {
  display : block;
}

.form-title {
  margin-bottom : 30px;
  padding-bottom : 15px;
  position : relative;
}

.form-title : :before {
  content : &quot;&quot;;
  position : absolute;
  bottom : 0;
  left : 50%;
  width : 80px;
  height : 2px;
  background : #0C3534;-webkit-transform : translateX(-50%);-moz-transform : translateX(-50%);-ms-transform : translateX(-50%);-otransform : translateX(-50%);
  transform : translateX(-50%);
}

.form-group {
  margin : 0 0 15px;
}

.sticky-header {
  left : 0;
  padding : 10px 0;
  margin : auto;
  position : fixed !important;
  top : 0;
  width : 100%;-webkit-box-shadow : 0 2px 5px -2px rgba(0, 0, 0, 0.1);
  box-shadow : 0 2px 5px -2px rgba(0, 0, 0, 0.1);
  background : #fff !important;
  transition : 0.5s;
  z-index : 999 !important;-webkit-animation : 300ms running fadeInDown;
  animation : 500ms running fadeInUp;
  animation-name : slideInDown;
}

.sticky-header img {
  display : block;
  margin : 0 auto;
  height : 75px;
}

.tab-content {
  margin-top : 20px;
}

.footer {
  padding: 10px 0;
  text-align: center;
  background-color: #efefef;
}

.footer p {
  margin: 0;
}

@media(max-width: 991px) {
  .steps ul li {width: 25%;text-align: center;font-size: 12px;}
}

@media(max-width: 767px) {
  .steps ul li {width: 25%;text-align: center;font-size: 12px;}
}

@media(max-width: 480px) {
  .form-wizard {padding: 0 15px;}
  .steps ul li {width: 25%;text-align: center;font-size: 12px;}
}